<% include ../partial/header.ejs %>
<% include ../partial/nav.ejs %>
<% include ../partial/sidebar.ejs %>
<!--main content start-->
  <section id="main-content">
        <section class="wrapper">
            <!-- page start-->
            <div class="row">
                <div class="col-lg-12">
                    <section class="panel">
                        <header class="panel-heading">
                           Item Add
                            <span class="tools pull-right">
                                <a class="fa fa-chevron-down" href="javascript:;"></a>
                                <a class="fa fa-cog" href="javascript:;"></a>
                                <a class="fa fa-times" href="javascript:;"></a>
                             </span>
                        </header>
                        <div class="panel-body">
                            <div class=" form">
                                <form class="cmxform form-horizontal" method="post" action="/item_edit" id="commentForm" method="get" action="">
                                    <div class="form-group ">
                                        <label for="cname" class="control-label col-lg-3">Item Name</label>
                                        <div class="col-lg-6">
                                            <input class=" form-control" id="cname" name="name" value="<%=response.name;%>"  type="text" placeholder="Enter a name..."  />
                                        </div>
                                    </div>

                                    <div class="form-group ">
                                        <label for="ccomment" class="control-label col-lg-3">Item Description</label>
                                        <div class="col-lg-6">
                                            <textarea class="form-control " id="ccomment" name="description" ><%=response.description;%></textarea>
                                        </div>
                                    </div>
                                    <div class="form-group ">
                                        <label for="cemail" class="control-label col-lg-3">Rate($)</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="0.00" id="cemail" type="text" value="<%=response.rate;%>" name="rate"  />
                                        </div>
                                    </div>
                                    <div class="form-group ">
                                        <label for="cemail" class="control-label col-lg-3">Cost($)</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="0.00" value="<%=response.cost;%>" id="cemail" type="text" name="cost"  />
                                        </div>
                                    </div>

                                    
                                   
                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Unit Type</label>
                                        <div class="col-lg-6">
                                    <select name="unitType" class="form-control " id="custom_payment_terms">
                                        <option value="">Please Select</option>
                                        <option value="0"<%=(response.unitType==0)?'selected':''%>>Hours</option>
                                        <option value="1" <%=(response.unitType==1)?'selected':''%>>Days</option>
                                        <option value="2" <%=(response.unitType==2)?'selected':''%>>Per Piece</option>                              
                                        </select>
                                       </div>
                                    </div> 

                                   <input type="hidden" name="id" value="<%=response.id;%>">

                                   
                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Enable Tax</label>
                                        <div class="col-lg-6">
                                    <select name="taxEnable" class="form-control " id="custom_payment_terms">
                                        <option value="0" <%=(response.taxEnable==0)?'selected':''%>>No</option>
                                        <option value="1"<%=(response.taxEnable==1)?'selected':''%>>Yes</option>                          
                                        </select>
                                       </div>
                                    </div> 

                                    <div class="form-group">
                                        <div class="col-lg-offset-3 col-lg-6">
                                            <button class="btn btn-primary" type="submit">Save</button>
                                            <button class="btn btn-default" type="button">Cancel</button>
                                        </div>
                                    </div>
                                </form>
                            </div>

                        </div>
                    </section>
                </div>
            </div>
         
            <!-- page end-->
        </section>
    </section>

    <% include ../partial/footer.ejs %>